### Name: pamr.makeclasses
### Title: A function to interactively define classes from a clustering
###   tree
### Aliases: pamr.makeclasses


### ** Examples

set.seed(120)
#generate some data
x <- matrix(rnorm(1000*20),ncol=20)
y <- sample(c(1:4),size=20,replace=TRUE)
batchlabels <- sample(c(1:5),size=20,replace=TRUE)
mydata <- list(x=x,y=factor(y),batchlabels=factor(batchlabels))

# mydata$newy <- pamr.makeclasses(mydata)    Run this and defien some new classes

train <- pamr.train(mydata)
results <- pamr.cv(train, mydata)



